Skip to main content
GET
/
organizations
/
account-groups
/
{account_group_id}
/
accounts
List Accounts of Group
curl --request GET \
  --url https://api-sandbox.y.uno/v1/organizations/account-groups/{account_group_id}/accounts \
  --header 'PRIVATE-SECRET-KEY: <api-key>' \
  --header 'PUBLIC-API-KEY: <api-key>'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "pagination": {
    "page": 123,
    "page_size": 123,
    "total_items": 123,
    "total_pages": 123,
    "has_next": true,
    "has_previous": true
  }
}
Retrieves all accounts associated with a specific account group.

Authorizations

PUBLIC-API-KEY
string
header
default:<Your PUBLIC-API-KEY>
required
PRIVATE-SECRET-KEY
string
header
default:<Your PRIVATE-SECRET-KEY>
required

Path Parameters

account_group_id
string<uuid>
required

Account group UUID.

Response

200 - application/json

OK

data
object[]
pagination
object